» Ubuntu » Pakketten

Error

two or more packages specified (libcommons-parent-java precise)